uses    
    SysUtils, testlib;

var
    ja, pa: string;

begin
    ja := trim(ans.readString());
    pa := trim(ouf.readString());

    if (ja <> pa) then begin
        quit(_wa, format('expected: %s, found: %s', [ja, pa]));
    end;

    quit(_ok, format('%s', [ja])); 
end.